Subject: [Pana] PANA issue tracking

From: [email-masked]
Date: Thu, 15 Jan 2004 14:34:31 +0200

Hi PANA folks,

I've been quite a busy lately and thus the 
time put to the PANA issue tracking has not 
been enough (I notified the PANA WG chairs 
about this). 

Anyway, I've now updated the issue tracking 
system based on the preliminary version of the 
PANA protocol draft 03 and mailing list 
discussions.

Please give a look for the current open 
issues at the URL:
http://danforsberg.info:8080/pana-issues/

[The link "Show Open" will only show open 
issues. The link "Show All" will show all the 
issues, also the closed, rejected, accepted 
and closed ones.]

Br,
- Dan

_______________________________________________
Pana mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pana